Far Cry w/ 1.33 patch work with Far Cry Coop? -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

I have had some trouble tracking down current posts on the Far Cry Coop mod. Will the Far cry coop mod version 8.2 (coop-mod-av8.2.exe), of which I assume is the most current version, work with the current patched version of Far cry? Does the mod have problems? All I want to do is play the full game thru with my brother over a LAN.




N88TR

Old school pimp

50 XP

10th February 2004

0 Uploads

9,921 Posts

0 Threads

#2 12 years ago

Maybe email the creators of the mod and ask them?